#hor_nav

{

	background-image: url(menu_bg.png) #eb1b33;

	height: 34px;

	z-index: 1000;

	position: relative;
	
color: #FFFFFF;

}

#hor_nav UL

{

	margin: 0; background-color:#eb1b33;

}

#hor_nav LI

{

	list-style: none;

	float: left;

	/*padding-left: 3px;*/

	height: 34px;

	position: relative;

	/*text-transform: lowercase;*/

}

#hor_nav LI A

{

	display: block;

	padding: 0 10px;

	line-height: 34px;

	color: #FFF;

	/*font-weight: lighter;*/

	border-right: 1px solid #ffffff;

}

#hor_nav LI.active A

{

	background: #000000;

	color: #FFFFFF;

}

#hor_nav LI A:hover, #hor_nav LI:hover A, #hor_nav LI.sfHover A

{

	background: #000000;

	color: #FFF;

	text-decoration: none;

}

#hor_nav LI UL

{

	position: absolute;

	width: 170px;

	left: -999em;

	margin-left: -1px;

	border: 0;

	border-top: 0;
	color: #FFF;

}

#hor_nav LI UL UL

{

	margin: -31px 0 0 170px;

}

#hor_nav LI:hover UL UL, #hor_nav LI:hover UL UL UL, #hor_nav LI:hover UL UL UL UL, #hor_nav LI.sfHover UL UL, #hor_nav LI.sfHover UL UL UL, #hor_nav LI.sfHover UL UL UL UL

{

	left: -999em;

}

#hor_nav LI LI

{

	padding: 0;

	height: auto;

	background: #FFF;
color: #FFF;
	width: 170px;

}

#hor_nav LI LI A, #hor_nav LI LI.active A, #hor_nav LI LI A:hover

{

	margin: 0;

	height: 34px;

	line-height: 34px;

	background: #000000;

	border-top: 1px solid #FFFFFF;

	color: #ffffff;

}

#hor_nav LI LI A, #hor_nav LI.active LI A

{

	font-weight: normal;

}

#hor_nav LI:hover UL, #hor_nav LI.sfHover UL

{

	left: 0px;

}

#hor_nav LI LI:hover UL, #hor_nav LI LI LI:hover UL, #hor_nav LI LI LI LI:hover UL, #hor_nav LI LI.sfHover UL, #hor_nav LI LI LI.sfHover UL, #hor_nav LI LI LI LI.sfHover UL

{

	left: 0;

}

